Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1439390 - skyviewer not available on ppc64
Summary: skyviewer not available on ppc64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: skyviewer
Version: rawhide
Hardware: ppc64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1439378
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2017-04-05 21:37 UTC by Christian Dersch
Modified: 2017-04-12 14:51 UTC (History)
5 users (show)

Fixed In Version: skyviewer-1.0.1-9.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-12 14:51:33 UTC


Attachments (Terms of Use)

Description Christian Dersch 2017-04-05 21:37:37 UTC
As healpix does not build on ppc64 for now, skyviewer (which requires healpix) is not available there too.

Comment 1 Fedora Update System 2017-04-07 12:35:27 UTC
skyviewer-1.0.1-9.fc26 healpix-3.31-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6147e1a6b6

Comment 2 Fedora Update System 2017-04-09 05:52:42 UTC
healpix-3.31-3.fc26, python-healpy-1.10.3-1.fc26, skyviewer-1.0.1-9.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6147e1a6b6

Comment 3 Fedora Update System 2017-04-12 14:51:33 UTC
healpix-3.31-3.fc26, python-healpy-1.10.3-1.fc26, skyviewer-1.0.1-9.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.